/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
select {
    font-family: inherit;
}
.single-product .product[data-gallery-style="ios_slider"][data-tab-pos="in_sidebar"] > .single-product-summary, .single-product .product[data-gallery-style="ios_slider"][data-tab-pos="fullwidth"] > .summary.entry-summary {
    padding-right: 50px;
}
.col {
    float: right;
}
/*@media only screen and (min-width: 1001px)
#header-outer[data-format="menu-left-aligned"] .row .right-aligned-menu-items {
    margin-right: auto;
	margin-left: 10px;
}*/
.woocommerce .woocommerce-ordering {
    display: none;
}
.woocommerce .woocommerce-result-count {
    display: none;
}
.woocommerce ul.products li.product .product-wrap img, .woocommerce-page ul.products li.product .product-wrap img {
    width: 80%;
}
/*.woocommerce div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs li {
    display: none!important;
}*/
div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs {
    display: none;
}
body .woocommerce.columns-4 ul[data-product-style="minimal"].products li.product {
    width: calc(22.9% - 15px)!important;
}
.woocommerce .products.related .product, .woocommerce .products.upsells .product {
    margin-right: 1% !important;
	margin-left: 1% !important;
    width: calc(22.9%-15px) !important;
}


.woocommerce div.product div.images .woocommerce-product-gallery__trigger{ background-color: none !important; box-shadow: none !important; z-index: 0; }
.woocommerce div.product div.images .woocommerce-product-gallery__trigger:before,
.woocommerce div.product div.images .woocommerce-product-gallery__trigger:after{ content: none !important; }
.single-product .product-thumbs .flickity-slider .thumb{ position: relative !important; left: 0 !important; float: right; }
.woocommerce .products.related .product{ margin-left: 0 !important }

.nectar-button.medium {
    border-radius: 0px 0px 0px 0px;
}
#slide-out-widget-area .inner >div:first-of-type {
    margin-top: 40%;
}

@media only screen and (max-width: 1000px) {
	body .woocommerce ul.products[data-product-style="minimal"] li.product.minimal{width: calc(49.7% - 15px) !important;}
}
